.ReportedRequest_menu-root {
  position: sticky;
  top: 131.5px;
  background-color: white;
  z-index: 19;
  padding-top: 10px;
}

.ReportedRequest_bottom {
  padding: 20px;
}

.ReportedRequest_list {
  margin-top: 5px;
}
